
<!DOCTYPE html>
<html>
<head>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>
  <style>
    body {
        font-family: 'Roboto', sans-serif;
        color: #333;
        margin: 0;
        padding: 0;
        font-size: 16px;
        background: #f5f5f5;
    }
    
    h1, h2, h3, h4, h5, h6 {
        font-family: 'Montserrat', sans-serif;
        color: #333;
        margin-top: 30px;
    }
    
    p {
        line-height: 1.6;
        margin-bottom: 20px;
    }
    
    .container {
        max-width: 960px;
        margin: 40px auto;
        padding: 30px 15px;
        background: #fff;
        border-radius: 8px;
        box-shadow: 0 0 10px rgba(0,0,0,.05);
    }

    table {
        width: 100%;
        border-collapse: collapse;
        margin-bottom: 20px;
    }

    th, td {
        padding: 15px;
        text-align: left;
        border-bottom: 1px solid #ddd;
    }

    th {
        background-color: #f8f9fa;
    }

    .btn-primary {
        background-color: #1a1a1a;
        border-color: #1a1a1a;
    }

    .btn-primary:hover {
        background-color: #0e0e0e;
        border-color: #0e0e0e;
    }

    .btn-success {
        background-color: #28a745;
        border-color: #28a745;
    }

    .btn-success:hover {
        background-color: #218838;
        border-color: #1e7e34;
    }

    .btn-danger {
        background-color: #dc3545;
        border-color: #dc3545;
    }

    .btn-danger:hover {
        background-color: #c82333;
        border-color: #bd2130;
    }

    .profile img {
        width: 200px;
        height: 200px;
        object-fit: cover;
    }

    .des {
        padding: 10px;
        text-align: center;
        font-weight: bold;
    }
</style>
</head>
<body>
    <h1>Pepper Programming - No Code Software Engineering Course</h1>
    <p>Location: Chennai, Tamilnadu,India</p>
    <p>Instructor: Senthazal Ravi</p>
    <p>Experience: 25 years in Software Engineering, Product Management, and AI/ML</p>

    <h2>Course Description</h2>
    <p>Pepper Programming is a no-code software engineering course aimed at empowering individuals with the skills and knowledge to develop applications without writing code. The course has successfully completed its first batch in Sweden, specifically at Pepper Programming Stackholm. Currently, the second batch is underway in Chennai, India, and is being taught by Senthazal Ravi, a seasoned software engineer with over 25 years of experience in software engineering, product management, and AI/ML.</p>

    <h2>Course Content</h2>
     <table>
    <tr>
      <th>Module</th>
      <th>Description</th>
    </tr>
    <tr>
      <td>Module 1</td>
      <td>Design thinking and user experience</td>
    </tr>
    <tr>
      <td>Module 2</td>
      <td>Project management</td>
    </tr>
    <tr>
      <td>Module 3</td>
      <td>No code application development</td>
    </tr>
    <tr>
      <td>Module 4</td>
      <td>Integration of AI/ML in applications</td>
    </tr>
  </table>

    <h2>Course Delivery</h2>
    <p>The course is highly interactive, with students working on projects and assignments throughout the duration of the course. Students will have access to a range of resources, including video lectures, tutorials, and online forums. At the end of the course, students will have developed a range of no code applications and will have gained the skills and knowledge necessary to continue building applications in the future.</p>

    <h2>Online Mode</h2>
    <p>Alongside the ongoing in-person course in PP Chennai, there are intentions to introduce an online version of the course in the near future. This will enable individuals from all corners of the globe to partake in the course and acquire the skills needed to develop applications without coding.</p>
<p>Pepper Programming is an exceptional course suitable for individuals keen on acquiring the ability to build applications without extensive coding expertise. With a seasoned instructor and a comprehensive curriculum, this course presents a valuable opportunity for those seeking to enhance their skill set and progress in the field of software engineering.</p>

    <h2>Batch 2 Students</h2>
    



    <table align="center">
      <caption style="font-size: x-large;font-weight: bold;">Pepper Programming Chennai Batch 01</caption>
      <tr>
        <td>
          <div class="profile"> <center> <img src="URL" alt="Profile Photo"></center>
                 <div class="des"><a href="linkedin URL"> Lakshmi Karthik</div> </a>
              </a>
           </div>
        </td>
          <td>
            <div class="profile">
             <center> <img src="/images/rajkumar.jpg" alt="Profile Photo"> </center>
                   <div class="des"> <a href="https://www.linkedin.com/in/rajkumar-k-511899196/">RAJKUMAR K</div></a>
                </a>
             </div>
          </td>
          <td>
            <div class="profile">
             <center> <img src="https://media.licdn.com/dms/image/D5603AQHYwmh_j4DfaQ/profile-displayphoto-shrink_200_200/0/1688108404019?e=1694649600&v=beta&t=PwNxYST96wd2hgnrjGM9DYWql85nOMW0HfCQMNDTvAs" alt="Profile Photo"> </center>
                   <div class="des"> <a href="https://www.linkedin.com/in/sri-sangavi-s-m-02b022259/">  sangavi</div></a> 
                </a>
             </div>
          </td>
          <tr>    
        <td> <a href="url" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td>
        <td> <a href="/CV_Resume/Rajkumar Resume.pdf" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td>
        <td> <a href="https://drive.google.com/file/d/1d3qujkfhiRJf0hOUy4GmtgHkpoIyTJlh/view?usp=drivesdk" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td></tr>
        <tr>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
          <td> <a href="/Cover Letter/Rajkumar coverletter.pdf" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
      </tr>
      <tr>
        <td> <a href="url" > <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
        <td> <a href="https://ppchennai.vercel.app/Rajkumar/Blog/Rajkumar.html" target="_blank" > <button type="button" class="btn btn-danger"> Rajkumar Workspace </button></a> </td>
        <td> <a href="url" > <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
      </tr>
      <tr>
        <td>
          <div class="profile"> <center> <img src="URL" alt="Profile Photo"></center>
                 <div class="des">	<a href="linkedin URL"> Dhivya Sethupathi</div></a>
              </a>
           </div>
        </td>
          <td>
            <div class="profile">
             <center> <img src="https://media.licdn.com/dms/image/D4E03AQFrmxaJ-rMZhw/profile-displayphoto-shrink_400_400/0/1689239033510?e=1694649600&v=beta&t=reW6S70AlugRl1AFdZ62UP-_PesiznHz5KUuSs_RfnM" alt="Profile Photo"> </center>
                   <div class="des"><a target="_blank" href="https://www.linkedin.com/in/murali-viswanath-1a80a0281"> Murali Selvam V</div></a>
                </a>
             </div>
          </td>
          <td>
            <div class="profile">
             <center> <img src="URL" alt="Profile Photo"> </center>
                   <div class="des"><a href="linkedin URL"> Ananth S</div></a>
                </a>
             </div>
          </td>
          <tr>    
        <td> <a href="url" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td>
        <td> <a target="_blank" href="https://drive.google.com/file/d/186m3LymrhckUdekZToVxwpMuXn0qOWkT/view" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td>
        <td> <a href="url" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td></tr>
        <tr>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
      </tr>
      <tr>
        <td> <a href="url" > <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
        <td> <a target="_blank" href="Murali/murali.html"> <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
        <td> <a href="url" > <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
      </tr>
      <tr>
        <td>
          <div class="profile"> <center> <img src="https://media.licdn.com/dms/image/D5603AQHOGsfRN8FsSw/profile-displayphoto-shrink_400_400/0/1688652650527?e=1694649600&v=beta&t=23A4Dggdh2qezj5fmSHx8as9ekQOXtNB1uLfSAXUkb8" alt="Profile Photo"></center>
                 <div class="des"><a href="https://www.linkedin.com/in/divya-ramamoorthy-080b11280/"> Divya R</div> </a>
              </a>
           </div>
        </td>
          <td>
          <div class="profile"> <center> <img src="https://media.licdn.com/dms/image/D5603AQEn4EnJY_WPxQ/profile-displayphoto-shrink_800_800/0/1687787021606?e=1694649600&v=beta&t=GNGzn25FGCPQQfvEdFecru-dW025Q0-nGPzPa7WiWX4" alt="Profile Photo"> </center>
                   <div class="des"><a href="https://www.linkedin.com/in/shahid-afridi-ba119b194"> Shahid Afridi M</div></a>
                </a>
             </div>
          </td>
          <td>
            <div class="profile">
             <center> <img src="https://media.licdn.com/dms/image/D4E03AQHGMFnKSDe35A/profile-displayphoto-shrink_800_800/0/1689272119340?e=1694649600&v=beta&t=6Hlw9UR6eBbLyNJwCWiMU8qaHgrl-7Ch9HpPDO5hVqE" alt="Profile Photo"> </center>
                   <div class="des"><a href="https://www.linkedin.com/in/arthi-sivakumar19/"> Arthi sivakumar</div></a>
                </a>
             </div>
          </td>
          <tr>    
        <td> <a href="https://drive.google.com/drive/my-drive?q=type:pdf%20parent:0AKV4tomv1uMxUk9PVA" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td>
        <td> <a href="https://drive.google.com/file/d/1QgtqgIiqefEF0aSWmxjzhzqK95v20rRT/view?usp=sharing" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td>
        <td> <a href="https://drive.google.com/drive/folders/1gCD7KNL6lMPhw3F2SaCa2oBVa5ZcAhiR" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td></tr>
        <tr>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
      </tr>
      <tr>
        <td> <a href="https://ppchennai.vercel.app/DivyaR.html" > <button type="button" class="btn btn-danger"> Divya Workspace </button></a> </td>
        <td> <a href="https://ppchennai.vercel.app/ShahidAfridi/Blog/Afridi.html" target="_blank" > <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
        <td> <a href="https://ppchennai.vercel.app/Arthi/Arthi.html" > <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
      </tr>
      <tr>
        <td>
          <div class="profile"> <center> <img src="URL" alt="Profile Photo"></center>
                 <div class="des"><a href="linkedin URL"> Jumana Hasin.S</div></a>
              </a>
           </div>
        </td>
          <td>
            <div class="profile">
             <center> <img src="images/sarmathi.jpg" alt="Profile Photo"> </center>
                   <div class="des"><a href="https://www.linkedin.com/in/sarmathi-k-a556a2189">Sarmathi</div></a>
                </a>
             </div>
          </td>
          <td>
            <div class="profile">
             <center> <img src="URL" alt="Profile Photo"> </center>
                   <div class="des"><a href="linkedin URL"> M.Devi</div></a>
                </a>
             </div>
          </td>
          <tr>    
        <td> <a href="url" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td>
        <td> <a href="CV_Resume/Sarmathik_resume.docx" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td>
        <td> <a href="url" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td></tr>
        <tr>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
          <td> <a href="Cover Letter/Sarmathik-Cover letter.pdf" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
      </tr>
      <tr>

        <td> <a href="url" > <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
        <td> <a href="Sarmathi/MY_BLOG/blog.html"> <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
        <td> <a href="url" > <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>

      </tr>
      <tr>
        <td>
          <div class="profile"> <center> <img src="https://media.licdn.com/dms/image/D5603AQEAtvtEIguooA/profile-displayphoto-shrink_200_200/0/1687796023314?e=1694649600&v=beta&t=IlpXmmhRtkczKlitUZEEpCkvmW_MN02MGbmW72QRzbo" alt="Profile Photo"></center>
                 <div class="des"><a target="_blank" href="https://www.linkedin.com/in/neeja-v-57bb0b280/"> Neeja S</div></a>
              </a>
           </div>
        </td>
          <td>
          <div class="profile"> <center> <img src="URL" alt="Profile Photo"></center>
                 <div class="des"><a href="linkedin URL"> Arun Pandian M</div>
              </a>
           </div>
        </td>
          <td>
            <div class="profile">
             <center> <img src="https://media.licdn.com/dms/image/D5603AQFP3LeYYBTpDw/profile-displayphoto-shrink_800_800/0/1687802813646?e=1694649600&v=beta&t=41r2PIrACClBYB6Vc--kyLCvFdExi5dMsUfiT1qA-r8" alt="Profile Photo"> </center>
                   <div class="des">	<a href="https://www.linkedin.com/in/priyanka-s-898860231/"> Priyanka S</div></a>
                </a>
             </div>
          </td>


          <tr>
            <td> <a href="https://drive.google.com/file/d/1E-JfML48yKzniW9PkYmOOGh-RC2NRNg3/view?usp=sharing" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td>
        <td> <a href="url" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td>
        <td> <a href="Priyanka/CV - Priyanka S New.pdf"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td></tr>
        <tr>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
          <td> <a href="Priyanka/Cover Letter - Priyanka.pdf"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
      </tr>
      <tr>
        <td> <a href="Neeja/MyBlog/index.html" target="_blank"> <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
        <td> <a href="url" download="Workspace"> <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
        <td> <a href="Priyanka/Workspace.html" target="_blank"> <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
      </tr><tr>
        <td>
          <div class="profile"> <center> <img src="URL" alt="Profile Photo"></center>
                 <div class="des"><a href="linkedin URL"> Arun Pandian M</div>
              </a>
           </div>
        </td>
          <td>
            <div class="profile">
             <center> <img src="URL" alt="Profile Photo"> </center></a>
                   <div class="des"><a href="linkedin URL"> Deepa</div></a>
                </a>
             </div>
          </td>
          <tr>    
        <td> <a href="url" download="Resume"> <button type="button" class="btn btn-primary"> Download Resume </button></a> </td>
        </tr>
        <tr>
          <td> <a href="url" download="Coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> </td>
      </tr>
      <tr>
        <td> <a href="url" > <button type="button" class="btn btn-danger"> your Workspace </button></a> </td>
      </tr> 
      
    </table>

<center><div class="view overlay zoom">
  <img src="" class="img-fluid " alt="smaple image">
  <div class="mask flex-center">
      <p class="white-text">Student of the Week</p></center>
  </div>
</div>
           
    <title>Course Index</title>
  </head>
    <table>
      <thead>
        <tr>
          <th>Topic</th>
          <th>Tools</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Introduction to No Code Software Engineering</td>
          <td></td>
        </tr>
        <tr>
          <td>The philosophy and benefits of no code development</td>
          <td></td>
        </tr>
        <tr>
          <td>Overview of the no code landscape</td>
          <td></td>
        </tr>
        <tr>
          <td>No Code Website Builders</td>
          <td>Wix, Squarespace, Webflow</td>
        </tr>
        <tr>
          <td>No Code App Development Platforms</td>
          <td>Adalo, Bubble, Glide</td>
        </tr>
        <tr>
          <td>No Code Automation Tools</td>
          <td>Zapier, Integromat, Parabola</td>
        </tr>
        <tr>
          <td>No Code Database and Spreadsheet Management</td>
          <td>Airtable, Google Sheets, Notion</td>
        </tr>
        <tr>
          <td>No Code Design and Prototyping</td>
          <td>Figma, Canva, Sketch, Adobe XD (free version)</td>
        </tr>
        <tr>
          <td>No Code Integration and API Management</td>
          <td>n8n, Retool, Tray.io, Adobe API Manager (free version)</td>
        </tr>
        <tr>
          <td>Introduction to Digital Marketing</td>
          <td></td>
        </tr>
        <tr>
          <td>The importance of digital marketing in the modern world</td>
          <td></td>
        </tr>
        <tr>
          <td>Overview of digital marketing channels and strategies</td>
          <td></td>
        </tr>
        <tr>
          <td>Free Digital Marketing Certification Programs</td>
          <td>Google Digital Garage: Fundamentals of Digital Marketing, HubSpot Inbound Marketing Certification, Facebook Blueprint Certification (Note: While the courses are free, the certification exams may have a fee)</td>
        </tr>
        <tr>
          <td>Best Practices for No Code Development</td>
          <td>Planning and organizing projects, Collaboration and communication, Ensuring scalability and maintainability</td>
        </tr>
        <tr>
          <td>Real-World No Code Project Examples</td>
          <td>Case studies of successful no code projects, Lessons learned and best practices</td>
        </tr>
        <tr>
          <td>The Future of No Code Development</td>
          <td>Emerging trends and technologies, Opportunities for growth and innovation</td>
        </tr>
      </tbody>
    </table>
    <hr>
  
  <table class=center style="border-collapse: collapse; border: 1px solid black;">
    <thead>
      <tr>
        <th style="border: 1px solid black; padding: 5px;">Tool</th>
        <th style="border: 1px solid black; padding: 5px;">Description</th>
        <th style="border: 1px solid black; padding: 5px;">Web Link</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">Grammarly</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered writing assistant that checks grammar, spelling, and punctuation</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://www.grammarly.com/">https://www.grammarly.com/</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">Otter.ai</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered transcription tool that automatically transcribes audio and video recordings</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://otter.ai/">https://otter.ai/</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">Trello</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered project management tool that uses machine learning to predict project completion dates</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://trello.com/">https://trello.com/</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">Zoom</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered video conferencing tool that uses machine learning to suppress background noise and enhance audio quality</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://zoom.us/">https://zoom.us/</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">Hootsuite Insights</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered social media monitoring tool that uses natural language processing to analyze social media conversations</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://hootsuite.com/products/insights">https://hootsuite.com/products/insights</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">Calendly</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered scheduling tool that uses machine learning to suggest meeting times based on availability</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://calendly.com/">https://calendly.com/</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">Zoom.ai</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered virtual assistant that automates scheduling, meeting preparation, and other administrative tasks</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://zoom.ai/">https://zoom.ai/</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">Clara</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered email assistant that schedules meetings, sends follow-up emails, and manages your inbox</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://www.claralabs.com/">https://www.claralabs.com/</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">X.ai</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered scheduling tool that uses natural language processing to schedule meetings via email</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://x.ai/">https://x.ai/</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">Luminoso</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered text analysis tool that uses natural language processing to analyze customer feedback, reviews, and other unstructured data</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://luminoso.com/">https://luminoso.com/</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">Andi</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered Search Engine to Specific Results</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://andisearch.com/">https://andisearch.com/</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">B^EDIT</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered tool that provides users with an infinite image and graphic design canvas. With exceptional AI editing technology, it offers design suggestions and editing capabilities to enhance the image creation or editing process.</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://bedit.kakaobrain.com/drafts">https://bedit.kakaobrain.com/drafts</a></td>
      </tr>
      <tr>
        <td style="border: 1px solid black; padding: 5px;">Andi</td>
        <td style="border: 1px solid black; padding: 5px;">AI-powered Search Engine to Specific Results</td>
        <td style="border: 1px solid black; padding: 5px;"><a href="https://andisearch.com/">https://andisearch.com/</a></td>
      </tr>
    </tbody>
  </table>
  </body>
  </html>
